<?php
/**
 * Class for hooking to init action
 * and adding extra class to it.
 *
 *
 * @author jason.xie@victheme.com
 *
 */
class VTCore_Zeus_Actions_Init
extends VTCore_Wordpress_Models_Hook {

  public function hook() {

    // Adding Logo image size
    add_image_size(
      'logo',
      VTCore_Zeus_Init::getFeatures()->get('options.logo.width'),
      VTCore_Zeus_Init::getFeatures()->get('options.logo.height'),
      false
    );

  }
}